Ecommerce = {

    init: function () {
        this.handleProductCompare();
        this.handleProductMainPageClick();
        this.handleBannerMainPageClick();
        this.handleFiltersClick();
        // this.handleProductActionsClick();
        this.bonusHint();
        this.handleAddToCart();
        this.handleProductImgZoom();
        this.handleProductCharShowMore();
        this.handleProductImgUse();
        this.handleProductLeaveReview();
        this.handleProductLeaveReviewWrite();
        this.handleProductLeaveReviewComplete();
        this.handleProductAcsShowMore();
        this.handleProductInventory();
        this.handleProductInventoryListMap();
        this.handleProductReserveClick();
        this.handleRemoveFromCart();
        this.handlePromocodeInput();
        this.handlePromocodeSend();
        this.handleCheckoutStepFirst();
        this.handleCheckoutStepFirstTabs();
        this.handleCheckoutStepFirstShowVariants();
        this.handleCheckoutStepSecond();
        this.handleCheckoutStepSecondPaymentGroups();
        this.handleCheckoutStepSecondPayments();
        this.handleCheckoutStepThird();
        this.handleCheckoutStepThirdWrite();
    },

    handleProductCompare: function () {
        $(document).on('click', '.js-to-compare', function () {
            var productName = $(this).closest('.js-to-cart').attr('data-name');
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'add-to-compare',
                'eventAction': productName, // Название товара
                'eventLabel': 'click'
            });
        });
    },

    bonusHint: function () {
        $('.js-bonus-tooltip').tooltipster({side: ['left'], maxWidth: 300, distance: 15});
    },

    handleMainPage: function () {
        // products
        var products = [];

        $(".active .js-product-item").each(function (index) {
            var product = {
                'id': $(this).attr('data-id'),
                'name': $(this).find('.product-item-head-title-link').text().trim(),
                'brand': $(this).find('.product-item-head-title-link').attr('data-brand'),
                'category': $(this).find('.product-item-head-title-link').attr('data-category'),
                'price': $(this).find('._price').text(),
                'list': 'MainPage',
                'position': index + 1
            };
            products.push(product);
        });

        dataLayer.push({
            'ecommerce': {
                'impressions': products
            }
        });

        // TODO actions
        /*   var actions = [];
           dataLayer.push({
               'event': 'View_promotion',
               'eventCategory': 'Ecommerce',
               'eventAction': 'View_promotion',
               'eventLabel': window.location.href,
               'ecommerce': {
                   'impressions': actions
               }
           });*/


    },

    //GA: view products on category or search or action page
    handlePageView: function (pageType) {
        var products = [], selector;

        $(document).ready(function () {

            if (pageType == 'Category') {
                selector = '.spec-product-middle-title > a';
            } else {
                selector = '.product-item-head-title-link';
            }
            $(".js-product-item").each(function (index) {
                var product = {
                    'id': $(this).attr('data-id'),
                    'name': $(this).find(selector).text().trim(),
                    'brand': $(this).find(selector).attr('data-brand'),
                    'category': $(this).find(selector).attr('data-category'),
                    'price': $(this).find('._price').text(),
                    'list': pageType,
                    'position': index + 1
                };
                products.push(product);
            });

            dataLayer.push({
                'ecommerce': {
                    'impressions': products
                }
            });
            // non interaction ?
        });
    },

    handleProductClickGA: function () {
        //click on product, go to product page
        $(document).on('click', '#categoryProductList a.product-link, .product-item-head-title-link, .product-item-head-top > a, .spec-product-middle-title > a, .spec-product-left > a', function () {
            var this_link = $(this).attr('href');
            var this_name = $(this).attr('data-name');
            var this_id = $(this).attr('data-id');
            var this_price = $(this).attr('data-price');
            var this_variant = $(this).attr('data-variant');
            var this_category = $(this).attr('data-category');
            var this_brand = $(this).attr('data-brand');
            var this_position = $(this).attr('data-position');

            dataLayer.push({
                'ecommerce': {
                    'click': {
                        'actionField': {'list': 'Category'},
                        'products': [{
                            'name': this_name,
                            'id': this_id,
                            'price': this_price,
                            'brand': this_brand,
                            'category': this_category,
                            'variant': this_variant,
                            'position': this_position
                        }]
                    }
                },
                'eventCallback': function () {
                    document.location = this_link;
                }
            });
        });
    },

    handleProductMainPageClick: function () {
        $(document).on('click', 'a.product-link_day, #page-main .product-link', function () {
            var this_link = $(this).attr('href');
            var this_name = $(this).attr('data-name');
            var this_id = $(this).attr('data-id');
            var this_brand = $(this).attr('data-brand');
            var this_price = $(this).attr('data-price');
            var this_variant = $(this).attr('data-variant');
            var this_category = $(this).attr('data-category');
            var this_position = $(this).attr('data-position');

            dataLayer.push({
                'ecommerce': {
                    'click': {
                        'actionField': {'list': 'Main-page'},
                        'products': [{
                            'name': this_name,
                            'id': this_id,
                            'price': this_price,
                            'brand': this_brand,
                            'category': this_category,
                            'variant': this_variant,
                            'position': this_position
                        }]
                    }
                },
                'eventCallback': function () {
                    document.location = this_link;
                }
            });
        });
    },

    handleBannerMainPageClick: function () {
        $(document).on('click', '.banner-main a', function () {
            var this_name = $(this).find('img').attr('title');

            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'banners',
                'eventAction': 'click',
                'eventLabel': this_name
            });
        });
    },

    handleFiltersClick: function () {
        $(document).on('click', '#smartFilter .sidebar-filter-body-cat-item-subcat-item', function () {
            var this_name = $(this).attr('data-value');

            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'filters',
                'eventAction': document.title,
                'eventLabel': this_name
            });
        });
    },

    handleAddToCart: function () {
        $(document).on('click', '.js-to-cart', function () {
            var this_name = $(this).attr('data-name');
            var this_id = $(this).attr('data-id');
            var this_price = $(this).attr('data-price');
            var this_brand = $(this).attr('data-brand');
            var this_category = $(this).attr('data-category');

            dataLayer.push({
                'ecommerce': {
                    'add_to_cart': {                                // 'add' actionFieldObject measures.
                        'products': [{                        //  adding a product to a shopping cart.
                            'name': this_name,
                            'id': this_id,
                            'price': this_price,
                            'brand': this_brand,
                            'category': this_category,
                            'quantity': 1
                        }]
                    }
                }
            });
        });
    },

    //GA: view product detail page
    handleProductDetail: function () {

        dataLayer.push({
            'ecommerce': {
                'detail': {
                    'products': [{
                        'name': $('.js-product-item .product-card-h1').text().trim(),
                        'id': $('.js-product-item').attr('data-id'),
                        'price': $('.js-product-item .spec-product-right-button').attr('data-price'),
                        'brand': $('.js-product-item .spec-product-right-button').attr('data-brand'),
                        'category': $('.js-product-item .spec-product-right-button').attr('data-category'),
                    }]
                }
            }
        });
    },

    handleProductImgZoom: function () {
        $(document).on('click', '#gallery-slick .slick-slider-perform-item-wrap-img img', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'zoom',
                'eventAction': 'use',
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductCharShowMore: function () {
        $(document).on('click', '.js-anons-chars .js-show-full-chars', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'all-characteristics',
                'eventAction': 'click',
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductImgUse: function () {
        $(document).on('click', '#gallery-slick .slick-slider-thumbs-item-wrap-img img', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'product-images',
                'eventAction': 'use',
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductLeaveReview: function () {
        $(document).on('click', '#reviews .review-button', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'feedback',
                'eventAction': 'click',
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductLeaveReviewWrite: function () {
        $(document).on('focus', '#feedback_form input, #feedback_form textarea', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'feedback',
                'eventAction': 'write',
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductLeaveReviewComplete: function () {
        $(document).on('click', '#feedback_form #save', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'feedback',
                'eventAction': 'complete',
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductAcsShowMore: function () {
        $(document).on('click', '#accessories .js-accessories-button', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'turn-accessories',
                'eventAction': 'use',
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductInventory: function () {
        $(document).on('click', '.card-delivery .buttons-set-btn', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'delivery',
                'eventAction': $(this).text,
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductInventoryListMap: function () {
        $(document).on('click', '.card-delivery .shops-view-list, .card-delivery .shops-view-map', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'delivery',
                'eventAction': $(this).text,
                'eventLabel': window.location.href,
            });
        });
    },

    handleProductReserveClick: function () {
        $(document).on('click', '#delivery-shop .button-select', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'delivery',
                'eventAction': 'order',
                'eventLabel': 'click',
            });
        });
    },

    handleQuickBuy: function (orderInfo) {
        dataLayer.push({
            'ecommerce': {
                'add_to_cart': {                                // 'add' actionFieldObject measures.
                    'products': [{                        //  adding a product to a shopping cart.
                        'name': orderInfo['product_name'],
                        'id': orderInfo['product_id'],
                        'price': orderInfo['price'],
                        'brand': orderInfo['product_brand'],
                        'category': orderInfo['product_category'],
                        'quantity': orderInfo['quantity']
                    }]
                }
            }
        });

        dataLayer.push({
            'ecommerce': {
                'purchase': {
                    'currencyCode': 'BYN',
                    'actionField': {
                        'id': orderInfo['order_id'],                         // Transaction ID. Required for purchases and refunds.
                        'revenue': orderInfo['price'] * orderInfo['quantity'],                     // Total transaction value (incl. tax and shipping)
                    },
                    'products': [
                        {                                // 'add' actionFieldObject measures.
                            'name': orderInfo['product_name'],
                            'id': orderInfo['product_id'],
                            'price': orderInfo['price'],
                            'brand': orderInfo['product_brand'],
                            'category': orderInfo['product_category'],
                            'quantity': orderInfo['quantity']
                        }
                    ]
                }
            },
        });
    },

    //GA: remove from cart
    handleRemoveFromCart: function () {
        var this_name = '';
        var this_id = '';
        var this_price = '';
        var this_quantity = '';

        var self = this;

        $(document).on('click', '.js-remove-from-cart', function () {
            this_name = $('.js-cart-item .cart-products__title').text();
            this_id = $('.js-cart-item').attr('data-id');
            this_price = $('.js-cart-item .cart-products__price-per-item').text();
            this_quantity = $('.js-cart-item .js-cart-quantity').val();

            self._handleRemoveFromCart(this_name, this_id, this_price, this_quantity);
        });

        $(document).on('click', '.cart-products__row_ga .cart-small-remove', function () {
            var parent = $(this).closest('.cart-products__row_ga');
            this_name = parent.find('.cart-products__title').text();
            this_id = parent.attr('data-id');
            this_price = parent.find('.cart-products__price-per-item span').text();
            this_quantity = parent.find('.cart-products__quantity-field').val();

            self._handleRemoveFromCart(this_name, this_id, this_price, this_quantity);
        });

        $(document).on('click', '._close ._remove', function () {
            this_name = $(this).attr('data-name');
            this_id = $(this).attr('data-id');
            this_price = $(this).attr('data-price');
            this_quantity = $(this).attr('data-quantity');

            self._handleRemoveFromCart(this_name, this_id, this_price, this_quantity);
        });
    },

    _handleRemoveFromCart: function (this_name, this_id, this_price, this_quantity) {
        dataLayer.push({
            'ecommerce': {
                'remove_from_cart': {                               // 'remove' actionFieldObject measures.
                    'products': [{                          //  removing a product to a shopping cart.
                        'name': this_name,
                        'id': this_id,
                        'price': this_price,
                        'quantity': this_quantity
                    }]
                }
            }
        });
    },

    handlePromocodeInput: function () {
        $(document).on('blur', '#form-promocode #promocode-input', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'cart',
                'eventAction': 'promocode',
                'eventLabel': $(this).val(),
            });
        });
    },

    handlePromocodeSend: function () {
        $(document).on('click', '#form-promocode .button', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'cart',
                'eventAction': 'promocode',
                'eventLabel': $('#promocode-input').val(),
            });
        });
    },

    _getCartProducts: function () {
        var products = [];
        $(".cart-products__row_ga").each(function (index) {
            var this_name = $(this).find('.cart-products__title').text();
            var this_id = $(this).attr('data-id');
            var this_price = $(this).find('.cart-products__price-per-item span').text();
            var this_brand = $(this).attr('data-brand');
            var this_category = $(this).attr('data-category');
            var this_quantity = $(this).find('.cart-products__quantity-field').val();

            var product = {
                'id': this_id,
                'name': this_name,
                'brand': this_brand,
                'category': this_category,
                'price': this_price,
                'quantity': this_quantity
            };
            products.push(product);
        });

        return products;
    },

    handleCartShow: function () {
        var cartProducts = this._getCartProducts();

        dataLayer.push({
            'ecommerce': {
                'checkout_progress': {                               // 'remove' actionFieldObject measures.
                    'actionField': {'step': 0, 'option': 'view_cart'},
                    'products': cartProducts
                }
            }
        });
    },

    //GA:step first checkout - delivery
    handleCheckoutStepFirst: function () {

        var self = this;
        $(document).on('click', '.js-summary .expanded', function () {
            var products = self._getCartProducts();
            dataLayer.push({
                'ecommerce': {
                    'begin_checkout': {
                        'products': products
                    }
                }
            });

            dataLayer.push({
                'ecommerce': {
                    'checkout_progress': {
                        'actionField': {'step': 1, 'option': 'delivery'},
                        'products': products
                    }
                }
            });

        });
    },

    //GA:step first checkout - delivery
    handleCheckoutStepFirstTabs: function () {
        var self = this;
        $(document).on('click', '#stepDelivery .accord-button.buttons-set-btn', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'cart-delivery',
                'eventAction': $(this).text(),
                'eventLabel': 'click',
            });
        });
    },

    //GA:step first checkout - delivery
    handleCheckoutStepFirstShowVariants: function () {
        var self = this;
        $(document).on('click', '#stepDelivery .shops-view-list, #stepDelivery .shops-view-map', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'cart-delivery',
                'eventAction': $(this).text(),
                'eventLabel': 'click',
            });
        });
    },

    handleCheckoutStepSecond: function () {

        var self = this;
        $(document).on('click', '#stepDelivery .button-next', function () {

            var products = self._getCartProducts();
            dataLayer.push({
                'ecommerce': {
                    'checkout_progress': {
                        'actionField': {'step': 1, 'option': 'delivery'},
                        'products': products
                    }
                }
            });

            dataLayer.push({
                'ecommerce': {
                    'checkout_progress': {
                        'actionField': {'step': 2, 'option': 'payment_method'},
                        'products': products
                    }
                }
            });

        });
    },

    handleCheckoutStepSecondPaymentGroups: function () {

        var self = this;
        $(document).on('click', '#stepPayment .serv-carousel-item.item', function () {

            var name = $(this).find('.serv-carousel-item-text').text();

            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'payment-types',
                'eventAction': name,
                'eventLabel': name,
            });
        });
    },

    handleCheckoutStepSecondPayments: function () {

        $(document).on('click', '#stepPayment .card-block.card-payment ._item', function () {
            var name = $(this).find('.radiobutton-label').text();

            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'payment-types',
                'eventAction': name,
                'eventLabel': name,
            });
        });
    },


    handleCheckoutStepThird: function () {

        var self = this;
        $(document).on('click', '#stepPayment .button-next', function () {
            var products = self._getCartProducts();
            dataLayer.push({
                'ecommerce': {
                    'checkout_progress': {
                        'actionField': {'step': 2, 'option': 'payment_method'},
                        'products': products
                    }
                }
            });

            dataLayer.push({
                'ecommerce': {
                    'checkout_progress': {
                        'actionField': {'step': 3, 'option': 'order_confirmation'},
                        'products': products
                    }
                }
            });
        });
    },

    handleCheckoutStepThirdWrite: function () {

        $(document).on('focus', '#stepConfirm ._contact-data input, #stepConfirm #comment', function () {

            var name = '';
            switch ($(this).attr('name')) {
                case 'full_name': name = 'name'; break;
                case 'mobile': name = 'phone'; break;
                case 'email': name = 'email'; break;
                case 'card_number': name = 'bonus_card'; break;
                case 'comment': name = 'comments'; break;
            }

            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'cart_checkout',
                'eventAction': name,
                'eventLabel': 'write',
            });
        });

        $(document).on('click', '#stepConfirm #news', function () {
            dataLayer.push({
                'event': '5element-event',
                'eventCategory': 'cart_checkout',
                'eventAction': 'news-sub',
                'eventLabel': 'click',
            });
        });

        $(document).on('blur', '#stepConfirm ._contact-data input', function () {

            if ($(this).hasClass('error') === false) {
                var name = '';
                switch ($(this).attr('name')) {
                    case 'full_name': name = 'name'; break;
                    case 'mobile': name = 'phone'; break;
                    case 'email': name = 'email'; break;
                    case 'card_number': name = 'bonus_card'; break;
                }

                dataLayer.push({
                    'event': '5element-event',
                    'eventCategory': 'cart_checkout',
                    'eventAction': name,
                    'eventLabel': 'send_correct',
                });
            }
        });
    },

    handleCartOrder: function (orderId, products, orderPrice) {
        dataLayer.push({
            'ecommerce': {
                'purchase': {
                    'currencyCode': 'BYN',
                    'actionField': {
                        'id': orderId,                         // Transaction ID. Required for purchases and refunds.
                        'revenue': orderPrice,                     // Total transaction value (incl. tax and shipping)
                    },
                    'products': products
                }
            },

        });
    },

};