<?php


use GuzzleHttp\Exception\GuzzleException;
use GuzzleHttp\Client;
use Illuminate\Http\Request;
use Illuminate\Http\Resources\Json\JsonResource;
use Clue\React\Buzz\Browser;
use Clue\React\HttpProxy\ProxyConnector as HttpConnectClient;
use \Symfony\Component\DomCrawler;
use Psr\Http\Message\ResponseInterface;
use React\EventLoop\Factory as LoopFactory;
use React\Socket\Connector;

class Scraper
{
    /**
     * @var Browser
     */
    private $client;

    /**
     * @var array
     */
    private $scraped = [];

    public function __construct(Browser $client)
    {
        $this->client = $client;
    }

    public function scrape(array $urls = [])
    {
        $this->scraped = [];

        foreach ($urls as $url) {
            $this->client->get($url)->then(
                function (\Psr\Http\Message\ResponseInterface $response) {
                    $this->scraped[] = $this->extractFromHtml((string)$response->getBody());
                });
        }
    }

    public function extractFromHtml($html)
    {
        $crawler = new DomCrawler\Crawler($html);
//        $urls=[];
//     for ($i=2;$i<500;$i++) {
//        echo '\'http://zakupki.gov.ru'.trim($crawler->filter('body>div.parametrs.margBtm10 > div')->eq($i)->filter('a')->attr('href')).'\','.'<br>';
//
//     }
    // print_r($urls);//filter('table > tbody > tr > td.descriptTenderTd > dl > dt > a')->attr('href'));
     //   $fullname = trim($crawler->filter('.descriptTenderTd>')->eq(1)->filter('a')->attr('href'));
       // $shortname = '';

       $fullname = trim($crawler->filter('div.noticeTabBox>div.noticeTabBoxWrapper')->eq(1)->filter('table>tr>td')->eq(1)->text());
       $shortname = trim($crawler->filter('div.noticeTabBox>div.noticeTabBoxWrapper')->eq(1)->filter('table>tr>td')->eq(3)->text());
       $email = trim($crawler->filter('div.noticeTabBox>div.noticeTabBoxWrapper')->eq(3)->filter('table>tr>td')->eq(3)->text());
      // $email = trim($crawler->filter('body > div > div > div > div.contentTabBoxBlock > div > div:nth-child(8) > table > tbody > tr:nth-child(4) > td:nth-child(2)')->text());

        /* $genres = $crawler->filter('[itemprop="genre"] a')->extract(['_text']);
        $description = trim($crawler->filter('[itemprop="description"]')->text());

        $crawler->filter('#titleDetails .txt-block')->each(
            function (DomCrawler\Crawler $crawler) {
                foreach ($crawler->children() as $node) {
                    $node->parentNode->removeChild($node);
                }
            }
        );

        $releaseDate = trim($crawler->filter('#titleDetails .txt-block')->eq(3)->text());*/

        return [
            'fullname' => $fullname,
            'shortname' => $shortname,
            'email' => $email,

            // 'email' => $email
            /*'genres'       => $genres,
            'description'  => $description,
            'release_date' => $releaseDate,*/
        ];
    }

    public function getMovieData()
    {
        return $this->scraped;
    }
}

Route::get('/', function () {
    return view('welcome');
});


Route::get('/parser', function () {
    //echo date("H:i:s") . '<br>';
    $proxyUse = false;
    $loop = React\EventLoop\Factory::create();
    // если используется прокси
    if ($proxyUse === true) {
        $proxy = new HttpConnectClient('172.16.15.33:3128', new Connector($loop));
        $connector = new Connector($loop, array(
            'tcp' => $proxy,
            'dns' => false
        ));
        $client = new Browser($loop, $connector);
    } else {
        $client = new Browser($loop);
    }
    $scraper = new Scraper($client);
    $urls = [];
    $url_end = '';
    for ($i = 1; $i < 1000; $i++) {

        if ($i < 10) {
            $url_end = '00'.$i;
        };
        if ($i > 10 && $i < 100) {
            $url_end = '0' . $i;
        };
        if (($i > 100) && ($i < 1000)) {
            $url_end = $i;
        }
        array_push($urls, 'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000' . $url_end);
    }

    $scraper->scrape([
       //'http://zakupki.gov.ru/epz/eruz/quicksearch/search.html?searchString=&morphology=on&registered=on&excluded=on&sortBy=BY_REGISTRY_DATE&participantType_0=on&participantType_1=on&participantType_2=on&participantType_3=on&participantType_4=on&participantType_5=on&participantType_6=on&participantType_7=on&participantType=0%2C1%2C2%2C3%2C4%2C5%2C6%2C7&registered=on&excluded=on&pageNumber=2&sortDirection=true&recordsPerPage=_500']
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000001',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000002',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000003',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000006',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000007',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000008',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000009',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000010',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000011',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000012',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000013',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000014',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000015',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000016',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000017',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000019',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000020',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000021',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000022',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000023',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000024',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000025',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000026',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000027',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000028',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000029',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000030',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000031',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000032',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000033',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000034',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000035',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000036',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000037',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000038',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000039',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000040',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000041',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000042',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000043',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000045',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000046',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000047',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000048',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000049',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000050',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000051',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000052',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000053',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000054',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000057',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000059',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000060',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000061',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000063',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000064',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000065',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000066',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000067',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000068',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000069',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000070',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000071',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000072',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000073',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000074',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000075',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000076',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000077',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000078',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000079',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000080',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000081',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000082',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000083',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000084',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000085',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000087',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000088',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000089',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000090',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000091',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000093',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000094',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000095',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000096',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000097',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000098',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000100',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000101',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000102',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000104',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000105',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000106',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000108',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000109',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000110',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000111',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000112',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000113',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000114',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000115',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000116',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000117',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000118',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000119',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000120',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000122',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000123',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000124',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000125',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000126',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000127',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000128',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000129',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000130',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000131',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000132',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000133',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000134',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000135',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000136',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000137',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000138',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000139',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000140',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000142',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000143',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000144',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000145',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000146',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000147',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000148',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000150',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000151',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000153',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000154',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000155',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000156',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000157',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000158',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000159',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000161',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000162',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000163',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000165',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000164',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000166',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000167',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000168',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000169',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000171',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000172',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000174',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000175',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000176',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000177',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000178',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000179',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000180',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000181',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000182',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000183',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000184',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000185',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000186',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000187',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000188',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000190',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000192',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000193',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000194',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000195',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000196',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000198',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000199',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000200',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000201',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000202',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000203',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000204',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000206',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000207',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000208',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000209',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000210',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000211',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000213',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000214',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000215',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000216',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000217',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000218',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000220',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000221',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000222',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000223',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000224',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000225',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000226',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000227',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000228',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000229',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000231',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000232',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000233',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000235',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000236',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000237',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000240',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000241',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000242',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000243',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000244',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000245',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000246',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000248',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000249',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000251',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000252',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000253',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000254',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000255',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000256',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000257',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000259',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000260',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000262',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000263',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000264',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000265',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000267',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000268',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000269',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000270',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000271',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000272',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000273',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000274',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000275',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000277',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000279',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000280',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000281',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000282',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000283',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000284',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000285',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000286',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000287',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000288',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000290',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000291',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000292',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000293',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000294',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000295',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000296',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000297',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000298',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000299',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000301',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000302',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000303',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000304',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000305',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000306',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000308',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000309',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000310',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000311',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000312',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000313',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000314',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000315',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000317',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000318',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000319',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000320',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000321',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000322',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000323',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000324',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000325',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000326',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000329',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000330',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000331',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000332',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000333',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000334',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000335',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000336',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000337',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000338',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000339',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000340',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000341',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000342',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000343',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000344',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000345',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000346',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000347',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000348',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000349',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000350',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000351',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000352',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000353',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000355',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000356',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000358',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000359',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000360',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000361',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000362',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000363',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000364',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000365',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000366',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000368',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000369',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000370',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000371',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000374',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000375',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000376',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000377',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000378',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000380',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000381',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000382',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000383',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000384',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000385',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000386',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000387',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000388',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000389',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000390',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000391',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000393',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000394',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000396',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000397',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000399',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000400',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000402',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000403',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000405',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000406',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000407',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000408',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000409',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000410',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000412',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000413',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000414',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000415',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000416',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000417',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000418',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000420',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000421',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000422',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000424',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000425',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000426',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000428',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000429',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000430',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000431',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000433',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000432',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000434',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000435',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000437',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000438',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000439',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000440',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000441',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000442',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000443',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000444',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000446',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000447',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000448',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000449',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000450',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000451',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000453',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000454',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000455',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000456',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000457',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000458',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000459',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000460',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000461',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000462',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000463',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000464',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000465',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000466',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000467',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000469',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000470',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000471',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000472',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000473',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000474',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000475',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000476',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000477',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000479',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000481',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000482',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000483',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000484',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000486',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000488',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000489',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000490',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000491',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000492',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000493',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000494',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000495',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000496',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000497',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000498',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000499',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000500',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000502',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000504',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000505',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000506',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000507',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000508',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000509',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000510',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000511',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000512',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000514',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000516',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000518',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000519',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000523',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000524',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000525',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000526',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000527',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000528',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000529',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000530',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000531',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000532',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000533',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000534',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000535',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000536',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000538',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000539',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000540',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000541',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000542',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000544',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000545',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000546',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000547',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000548',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000549',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000550',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000551',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000552',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000553',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000554',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000555',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000556',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000557',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000558',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000560',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000561',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000562',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000563',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000565',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000566',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000567',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000568',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000570',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000571',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000572',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000573',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000574',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000575',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000576',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000577',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000582',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000583',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000584',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000585',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000587',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000588',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000590',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000591',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000592',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000595',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000596',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000598',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000599',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000600',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000601',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000602',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000603',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000604',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000605',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000606',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000607',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000608',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000609',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000610',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000611',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000612',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000613',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000614',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000615',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000616',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000617',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000618',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000619',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000620',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000621',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000622',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000627',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000628',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000629',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000631',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000633',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000634',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000635',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000636',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000637',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000638',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000639',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000640',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000641',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000642',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000644',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000645',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000646',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000647',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000649',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000650',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000651',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000652',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000654',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000655',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000656',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000657',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000658',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000659',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000660',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000661',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000663',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000664',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000665',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000666',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000667',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000668',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000669',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000670',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000671',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000672',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000673',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000674',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000675',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000676',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000677',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000678',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000679',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000680',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000681',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000682',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000684',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000686',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000687',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000688',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000689',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000690',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000691',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000693',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000692',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000694',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000695',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000696',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000697',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000698',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000699',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000700',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000701',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000702',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000705',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000706',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000707',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000709',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000711',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000712',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000713',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000714',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000715',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000716',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000717',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000718',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000719',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000720',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000721',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000722',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000723',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000724',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000725',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000726',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000727',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000728',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000729',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000731',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000733',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000734',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000735',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000736',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000737',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000738',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000739',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000740',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000741',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000742',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000743',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000744',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000745',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000748',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000749',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000750',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000751',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000752',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000753',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000754',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000755',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000756',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000757',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000758',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000759',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000760',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000761',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000762',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000763',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000764',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000765',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000766',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000767',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000768',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000769',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000770',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000772',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000774',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000775',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000777',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000778',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000779',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000780',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000781',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000782',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000783',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000784',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000785',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000786',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000787',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000788',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000789',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000790',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000791',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000792',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000793',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000794',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000795',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000796',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000797',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000798',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000799',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000800',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000801',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000802',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000803',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000805',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000806',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000807',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000808',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000809',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000811',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000812',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000815',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000814',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000816',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000817',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000818',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000819',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000820',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000821',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000824',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000825',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000826',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000827',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000829',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000831',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000832',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000833',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000834',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000835',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000836',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000838',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000839',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000840',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000841',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000842',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000843',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000844',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000845',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000846',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000847',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000848',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000849',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000850',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000851',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000852',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000853',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000854',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000855',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000856',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000857',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000858',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000859',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000860',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000861',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000862',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000863',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000865',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000866',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000867',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000868',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000869',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000870',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000871',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000872',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000873',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000875',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000876',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000877',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000878',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000879',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000880',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000881',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000882',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000883',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000884',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000885',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000886',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000887',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000888',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000889',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000891',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000893',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000894',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000895',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000896',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000897',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000898',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000899',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000900',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000902',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000903',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000904',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000905',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000906',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000907',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000909',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000910',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000911',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000912',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000914',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000915',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000916',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000917',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000918',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000919',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000920',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000921',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000922',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000923',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000924',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000925',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000927',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000928',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000930',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000931',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000932',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000933',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000934',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000937',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000938',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000939',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000940',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000941',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000942',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000944',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000945',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000947',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000948',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000949',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000950',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000952',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000954',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000955',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000957',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000958',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000959',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000960',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000961',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000962',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000963',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000964',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000965',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000966',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000967',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000968',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000969',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000970',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000971',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000972',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000973',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000974',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000976',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000975',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000979',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000980',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000981',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000982',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000983',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000984',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000985',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000986',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000987',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000988',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000989',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000990',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000991',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000992',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000994',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000993',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000995',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000996',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000997',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000998',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19000999',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001000',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001001',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001002',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001003',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001005',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001008',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001009',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001010',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001011',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001012',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001013',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001014',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001015',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001016',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001017',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001018',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001019',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001020',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001021',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001022',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001023',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001024',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001025',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001026',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001027',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001028',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001029',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001030',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001031',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001032',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001033',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001034',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001035',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001036',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001037',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001038',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001039',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001040',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001042',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001043',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001044',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001045',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001046',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001047',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001048',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001049',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001050',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001051',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001052',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001053',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001054',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001056',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001057',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001058',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001059',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001060',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001061',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001062',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001063',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001064',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001065',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001067',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001068',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001069',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001071',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001072',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001073',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001074',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001075',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001076',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001077',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001078',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001079',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001080',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001081',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001082',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001083',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001084',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001085',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001086',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001087',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001089',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001091',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001092',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001093',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001094',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001095',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001098',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001099',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001100',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001101',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001102',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001103',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001104',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001105',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001107',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001108',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001110',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001109',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001111',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001112',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001113',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001115',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001116',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001117',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001118',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001119',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001120',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001121',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001122',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001123',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001124',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001125',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001126',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001127',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001128',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001129',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001130',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001131',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001132',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001133',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001134',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001135',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001136',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001137',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001138',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001140',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001141',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001142',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001143',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001144',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001145',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001146',
            'http://zakupki.gov.ru/epz/eruz/card/general-information.html?reestrNumber=19001147']



    );
    $loop->run();
   $json= json_encode($scraper->getMovieData(), JSON_UNESCAPED_UNICODE);
    foreach(json_decode($json) as $room_name => $room){
       // echo $room_name.'<br/>'; // output the room name, for instead "Room 251"
        echo $room->fullname.';'.$room->shortname.';'.$room->email.';'.'<br/>'; // output the room availMsg
    }

});

Auth::routes();

Route::get('/home', 'HomeController@index')->name('home');
